{
  "values": [
    "minecraft:coal",
    "minecraft:raw_copper",
    "minecraft:raw_iron",
    "minecraft:raw_gold",
    "minecraft:redstone",
    "minecraft:lapis_lazuli",
    "minecraft:emerald",
    "minecraft:diamond"
  ]
}